<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5e5c38c7dd1a8642512442072a2b19a5">
  <dict>
    <!--2024-05-31 14:44:36.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:44:36.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:44:36.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
